Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.toolkit
Interface CustomizerFactory

All Known Implementing Classes:
  PicCircleFrom3Points, PicGroup, PicMultiCurve, PicParallelogram, PicPsCurve, PicSmoothPolygon, PicText

public interface CustomizerFactory

Tags Element's able to produce an AbstractCustomizer suited for editing its geometry.

Since:
  jPicEdt 1.3.2
Version:
  $Id: CustomizerFactory.java,v 1.5.2.1 2007/09/02 11:56:28 reynal Exp $
Author:
  Sylvain Reynal

Method Summary
`AbstractCustomizer` | `createCustomizer()` Returns a customizer (Swing) component

Method Detail

### createCustomizer

    public AbstractCustomizer createCustomizer()

  Returns a customizer (Swing) component

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org